import { useEffect } from "react";
import { useNavigate } from "react-router";
import { Button } from "~/components/ui/button";
import { Links } from "~/lib/links";

export function meta() {
  return [
    { title: `${import.meta.env.VITE_APP_NAME} | Dashboard` }, // Sets the page title
  ];
}

export interface IIndexProps {}

export default function Dashboard(props: IIndexProps) {
  const navigate = useNavigate();

  useEffect(() => {
    navigate(Links.PRODUCTS);
  }, []);
  return <div className="h-[1000px]"></div>;
}
